<?php

namespace App\Http\Controllers;

use App\Models\AboutSectionFinal;
use Illuminate\Http\Request;
use \App\Models\BannerAbout;
use App\Models\VisionMission;

class AboutusController extends Controller
{
    public function index()
    {
        $banner = BannerAbout::first();
        $visionMission = VisionMission::first();
        $sectionFinals = AboutSectionFinal::first();

        return view('aboutus', [
            'banner' => $banner,
            'visionMission' => $visionMission,
            'sectionFinals' => $sectionFinals,
        ]);
    }
}
